<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Dramat</orth>
    <lex disamb="1"><base>dramat</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzęsach</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>produkt</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>budzi</orth>
    <lex disamb="1"><base>budzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>skrajne</orth>
    <lex disamb="1"><base>skrajny</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uczucia</orth>
    <lex disamb="1"><base>uczucie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>U</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koleżanki</orth>
    <lex disamb="1"><base>koleżanka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>krótkich</orth>
    <lex disamb="1"><base>krótki</base><ctag>adj:pl:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzęsach</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>naprawdę</orth>
    <lex disamb="1"><base>naprawdę</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>robi</orth>
    <lex disamb="1"><base>robić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>robotę</orth>
    <lex disamb="1"><base>robota</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>U</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>długich</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>cienkich</orth>
    <lex disamb="1"><base>cienki</base><ctag>adj:pl:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzęsach</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Lubię</orth>
    <lex disamb="1"><base>lubić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tusze</orth>
    <lex disamb="1"><base>tusza</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>L&apos;Oreala</orth>
    <lex disamb="1"><base>l&apos;oreala</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>ZALETY</orth>
    <lex disamb="1"><base>zaleta</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>opakowanie</orth>
    <lex disamb="1"><base>opakowanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>osypuje</orth>
    <lex disamb="1"><base>osypywać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>WADY</orth>
    <lex disamb="1"><base>wada</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>szczoteczka</orth>
    <lex disamb="1"><base>szczoteczka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>robi</orth>
    <lex disamb="1"><base>robić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pajączki</orth>
    <lex disamb="1"><base>pajączek</base><ctag>subst:pl:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>rzęsach</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wolę</orth>
    <lex disamb="1"><base>woleć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>silikonowe</orth>
    <lex disamb="1"><base>silikonowy</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>szczoteczki</orth>
    <lex disamb="1"><base>szczoteczka</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>szczoteczka</orth>
    <lex disamb="1"><base>szczoteczka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nabiera</orth>
    <lex disamb="1"><base>nabierać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dużo</orth>
    <lex disamb="1"><base>dużo</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>produktu</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>rzęsy</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>brudzi</orth>
    <lex disamb="1"><base>brudzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>makijaż</orth>
    <lex disamb="1"><base>makijaż</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dookoła</orth>
    <lex disamb="1"><base>dookoła</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wydaje</orth>
    <lex disamb="1"><base>wydawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dociera</orth>
    <lex disamb="1"><base>docierać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>samej</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podstawy</orth>
    <lex disamb="1"><base>podstawa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>rzęs</orth>
    <lex disamb="1"><base>rzęsa</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obkleja</orth>
    <lex disamb="1"><base>obklejać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>górę</orth>
    <lex disamb="1"><base>góra</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>nierównomierne</orth>
    <lex disamb="1"><base>nierównomierny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nałożenie</orth>
    <lex disamb="1"><base>nałożyć</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>produktu</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>wydaje</orth>
    <lex disamb="1"><base>wydawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>efekt</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>uzyskany</orth>
    <lex disamb="1"><base>uzyskać</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>tuszem</orth>
    <lex disamb="1"><base>tusz</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>znika</orth>
    <lex disamb="1"><base>znikać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciągu</orth>
    <lex disamb="1"><base>ciąg</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>makijaż</orth>
    <lex disamb="1"><base>makijaż</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>produktem</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>robi</orth>
    <lex disamb="1"><base>robić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>efektu</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wow</orth>
    <lex disamb="1"><base>wow</base><ctag>interj</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wręcz</orth>
    <lex disamb="1"><base>wręcz</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przeciwnie</orth>
    <lex disamb="1"><base>przeciwnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>napracować</orth>
    <lex disamb="1"><base>napracować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aby</orth>
    <lex disamb="1"><base>aby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyglądał</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>koszmarnie</orth>
    <lex disamb="1"><base>koszmarnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wracała</orth>
    <lex disamb="1"><base>wracać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>niego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>razy</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>każdym</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razem</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>efekt</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dramatyczny</orth>
    <lex disamb="1"><base>dramatyczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
